@charset "UTF-8";

/* 공통 */
.cat_main_cont {
    width: 100%;
    color: #000;
    font-family: 'noto4';
    overflow: hidden;
}

.cat_main_cont button {
    cursor: pointer;
}

.cat_main_cont .screen_out {
    border: 0;
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    width: 1px;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    white-space: nowrap;
}

.cat_main_cont .main_inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.cat_main_cont .main_title {
    position: relative;
    width: 100%;
    text-align: center;
}

.cat_main_cont .main_title p {
    line-height: 1.2;
    letter-spacing: -0.05em;
    font-size: 40px;
    font-family: 'noto5';
}

.cat_main_cont .main_title h3 {
    display: block;
    margin-top: 3px;
    line-height: 1.3;
    letter-spacing: -0.05em;
    font-size: 52px;
    font-family: 'noto7';
}

.cat_main_cont .main_title em {
    color: #fff000;
}

.cat_main_cont .main_title span {
    display: block;
    width: 100px;
    height: 84px;
    margin: 0 auto 20px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/indexes.png') no-repeat 0 -10px;
}

.cat_main_cont .main_title .index_1 {
    background-position-x: -3px;
}

.cat_main_cont .main_title .index_2 {
    background-position-x: -112px;
}

.cat_main_cont .main_title .index_3 {
    background-position-x: -218px;
}

.cat_main_cont .main_title .index_4 {
    background-position-x: -337px;
}

.cat_main_cont .main_title .index_5 {
    background-position-x: -446px;
}

/* 근거 확인 */
.evidence_area_wrap {
    display: flex;
    align-items: center;
    gap: 10px;
}

.evidence_area_wrap.align_center {
    justify-content: center;
}

.evidence_area {
    position: relative;
    z-index: 2;
}

.evidence_btn {
    display: block;
    height: 25px;
    line-height: 1.1;
    padding: 6px 6px 1px;
    border: 1px solid #000000;
    border-radius: 3px;
    background: #ffffff;
    letter-spacing: -0.025em;
    font-size: 15px;
    font-family: 'market-l';
    color: #000000;
    cursor: pointer;
}

.evidence_btn span {
    display: inline-block;
    font-size: 12px;
}

.evidence_popup_area {
    display: none;
    position: absolute;
    top: calc(100% + 10px);
    right: 0;
    width: 450px;
    border: 1px solid #000000;
    background: #ffffff;
    letter-spacing: -0.045em;
}

.evidence_popup_wrap {
    position: relative;
    padding: 36px 24px;
}

.evidence_popup_area .x_btn {
    position: absolute;
    top: 14px;
    right: 20px;
    letter-spacing: -0.045em;
    line-height: 1.1;
    color: #000;
    font-size: 20px;
    font-family: 'market-m';
    cursor: pointer;
}

.evidence_popup_area li {
    position: relative;
    font-size: 14px;
    line-height: 1.8;
    text-align: left;
    word-break: keep-all;
    letter-spacing: -0.045em;
    color: #000;
    font-size: 14px;
    font-family: 'noto4';
}

.evidence_popup_area li:not(.type_point) {
    text-indent: 10px;
}

.evidence_popup_area li.type_red::before {
    clear: both;
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 12px;
    content: '';
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: red;
}

.evidence_popup_area li.type_point {
    margin: 10px 0 0;
    font-size: 17px;
    font-weight: bold;
    color: #000000;
}

.evidence_popup_area li.type_red {
    color: red;
}

/* 상단 비주얼 */
.visual_cont {
    background: #ff926a;
}

.visual_cont .visual_benefit {
    display: flex;
    gap: 14px;
    position: absolute;
    top: 614px;
    left: 0;
    width: 100%;
}

.visual_cont .benefit_item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    min-height: 143px;
    padding: 0 0 0 25px;
    color: #fff;
}

.visual_cont .benefit_item .item_text {
    line-height: 1.2;
    letter-spacing: -0.045em;
    font-size: 18px;
    font-family: 'noto4';
}

.visual_cont .benefit_item .item_title {
    line-height: 1.2;
    margin: 7px 0 0;
    letter-spacing: -0.045em;
    font-size: 26px;
    font-family: 'noto6';
}

/* 혜택 */
.benefit_cont {
    background: #fff6ef;
}

.benefit_cont .main_inner {
    padding: 144px 0 138px;
}

.benefit_cont .main_title {
    margin: 0 0 72px;
}

.benefit_cont .benefit_list {
    display: flex;
    gap: 20px;
    width: 100%;
}

.benefit_cont .benefit_list+.benefit_list {
    margin: 23px 0 0;
}

.benefit_cont .benefit_item {
    display: flex;
    flex-direction: column;
    width: 100%;
    border-radius: 15px;
    background: #fff no-repeat 0 0;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
}

.benefit_cont .benefit_item_1 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/benefit_item_01.png');
}

.benefit_cont .benefit_item_2 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/benefit_item_02.png');
}

.benefit_cont .benefit_item_3 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/benefit_item_03.png');
}

.benefit_cont .benefit_item_4 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/benefit_item_04.png');
}

.benefit_cont .benefit_item_5 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/benefit_item_05.png');
}

.benefit_cont .benefit_item_6 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/benefit_item_06.png');
}

.benefit_cont .benefit_item_7 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/benefit_item_07.png');
}

.benefit_cont .benefit_list_1 .benefit_item {
    justify-content: center;
    height: 224px;
    padding: 0 0 16px 31px;
}

.benefit_cont .benefit_list_1 .item_text {
    line-height: 1.2;
    letter-spacing: -0.045em;
    color: #fff000;
    font-size: 24px;
    font-family: 'noto5';
}

.benefit_cont .benefit_list_1 .item_title {
    line-height: 1.2;
    margin: 9px 0 0;
    letter-spacing: -0.035em;
    color: #fff;
    font-size: 37px;
    font-family: 'noto7';
}

.benefit_cont .benefit_list_2 .benefit_item {
    padding: 37px 32px;
    height: 240px;
}

.benefit_cont .benefit_list_2 .item_text {
    line-height: 1.2;
    letter-spacing: -0.065em;
    color: #6f6f6f;
    font-size: 24px;
    font-family: 'noto5';
}

.benefit_cont .benefit_list_2 .item_title {
    line-height: 1.3;
    margin: 12px 0 0;
    letter-spacing: -0.035em;
    font-size: 33px;
    font-family: 'noto6';
}

.benefit_cont .benefit_list_3 .benefit_item {
    align-items: center;
    height: 326px;
    padding: 32px 0 30px;
    text-align: center;
}

.benefit_cont .benefit_list_3 .item_text {
    line-height: 1.2;
    letter-spacing: -0.045em;
    color: #6f6f6f;
    font-size: 22px;
    font-family: 'noto5';
}

.benefit_cont .benefit_list_3 .item_title {
    line-height: 1.25;
    margin: 7px 0 0;
    letter-spacing: -0.065em;
    font-size: 33px;
    font-family: 'noto6';
}

/* 특별 혜택 */
.special_cont {
    background: #000 url('/_skin/tpl_skin/basic_electricity5/images/apply/double/special_bg.jpg');
}

.special_cont .main_inner {
    padding: 166px 0 156px;
}

.special_cont .main_title p {
    color: #fff;
}

.special_cont .main_title h3 {
    color: #fff000;
}

.special_cont .special_index {
    position: absolute;
    top: -49px;
    left: 0;
}

.special_cont .special_benefit {
    display: flex;
    gap: 41px;
    width: 100%;
    margin: 71px 0 0;
}

.special_cont .benefit_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    min-height: 400px;
    padding: 45px 0 0;
    line-height: 1.25;
    border-radius: 20px;
    text-align: center;
    color: #002322;
    font-size: 36px;
    font-family: 'noto5';
    background: #fff no-repeat 0 0;
    box-shadow: 0px 25px 30px 0px rgba(0, 0, 0, 0.5);
}

.special_cont .benefit_item_1 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/special_item_01.png');
}

.special_cont .benefit_item_2 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/special_item_02.png');
}

.special_cont .benefit_item span {
    padding: 0 5px;
    font-family: 'noto7';
    box-shadow: inset 0 -24px 0 rgba(254, 62, 16, 0.2);
}

/* 상품 */
.product_cont {
    background: #cb4b17 url('/_skin/tpl_skin/basic_electricity5/images/apply/double/product_bg.jpg') no-repeat center top;
}

.product_cont .main_inner {
    padding: 143px 0 153px;
}

.product_cont .main_title {
    color: #fff;
}

.product_cont .main_title h3,
.product_cont .main_title p {
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.45);
}

.product_cont .product_box {
    display: flex;
    flex-direction: column;
    margin: 67px 0 0;
    width: 100%;
    border-radius: 15px;
    background: #fff;
    overflow: hidden;
    box-shadow: 0px 25px 30px 0px rgba(0, 0, 0, 0.3);
}

.product_cont .product_box .box_content {
    display: flex;
    width: 100%;
    padding: 55px 52px 46px 43px;
}

.product_cont .product_box .box_left,
.product_cont .product_box .box_right {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.product_cont .product_box .box_right {
    align-items: flex-end;
}

.product_cont .product_tags {
    display: flex;
    gap: 9px;
}

.product_cont .product_tags li {
    display: flex;
    align-items: center;
    height: 42px;
    padding: 0 18px;
    border: 2px solid #000;
    border-radius: 42px;
    letter-spacing: -0.025em;
    font-size: 22px;
    font-family: 'noto6';
}

.product_cont .product_tags li.type_point {
    background: #ffd45f;
}

.product_cont .product_name {
    margin: 25px 0 0;
    line-height: 1.25;
    letter-spacing: -0.025em;
    font-size: 58px;
    font-family: 'noto7';
}

.product_cont .product_info {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin: 19px 0 0;
}

.product_cont .product_info li {
    line-height: 1.2;
    letter-spacing: -0.025em;
    font-size: 21px;
    font-family: 'noto5';
}

.product_cont .product_price {
    display: flex;
    align-items: center;
    gap: 26px;
    position: relative;
    margin: auto 0 0;
}

.product_cont .price_badge {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 92px;
    right: -27px;
    width: 154px;
    height: 154px;
    border-radius: 50%;
    text-align: center;
    background: #fe3d10;
    box-shadow: 3px 4px 2px 0px rgba(0, 0, 0, 0.19);
}

.product_cont .price_badge p {
    line-height: 1.3;
    letter-spacing: -0.035em;
    color: #fff;
    font-size: 33px;
    font-family: 'noto7';
}

.product_cont .price_origin {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.product_cont .origin_label {
    line-height: 1.3;
    letter-spacing: 0.015em;
    font-size: 18px;
    font-family: 'noto5';
}

.product_cont .origin_num {
    line-height: 1.2;
    letter-spacing: -0.065em;
    color: rgba(123, 123, 123, 0.6);
    font-size: 28px;
    font-family: 'noto6';
    text-decoration: line-through;
    text-decoration-color: #000;
    text-decoration-thickness: 2px;
}

.product_cont .price_total {
    line-height: 1.2;
    letter-spacing: -0.045em;
    font-size: 47px;
    font-family: 'noto7';
}

.product_cont .total_num {
    line-height: 1.2;
    letter-spacing: -0.045em;
    font-size: 70px;
}

.product_cont .btn_apply {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 429px;
    height: 68px;
    margin: 15px 0 0;
    border-radius: 15px;
    letter-spacing: -0.065em;
    color: #fff;
    font-size: 25px;
    font-family: 'noto5';
    background: #2b2b2b;
}

.product_cont .box_footer {
    width: 100%;
    padding: 0 28px 0 0;
    background: #f2f2f2 url('/_skin/tpl_skin/basic_electricity5/images/apply/double/product_benenfit.png') no-repeat 0 0;
}

.product_cont .product_benefit {
    display: flex;
    width: 100%;
    padding: 52px 0 57px;
}

.product_cont .product_benefit li {
    position: relative;
    width: 100%;
    line-height: 1.6;
    padding: 0 0 0 46px;
    letter-spacing: -0.065em;
    font-size: 20px;
    font-family: 'noto6';
}

.product_cont .product_benefit li+li::before {
    content: '';
    position: absolute;
    left: 26px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 102px;
    background: #aeaeae;
    opacity: 0.42;
}

/* 수요 */
.demand_cont {
    background: #080403 url('/_skin/tpl_skin/basic_electricity5/images/apply/double/demand_bg.jpg') no-repeat center top -200px;
}

.demand_cont .main_inner {
    padding: 145px 0 186px;
}

.demand_cont .main_title {
    color: #fff;
}

.demand_cont .demand_list {
    display: flex;
    gap: 24px;
    width: 100%;
    margin: 79px 0 153px;
}

.demand_cont .demand_list .list_item {
    width: 100%;
    min-height: 419px;
    padding: 46px 0 20px;
    border-radius: 15px;
    line-height: 1.3;
    text-align: center;
    letter-spacing: -0.045em;
    font-size: 28px;
    font-family: 'noto6';
    background: #fff no-repeat 0 0;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 1);
}

.demand_cont .demand_list .list_item_1 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/demand_item_01.png');
}

.demand_cont .demand_list .list_item_2 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/demand_item_02.png');
}

.demand_cont .demand_list .list_item_3 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/demand_item_03.png');
}

.demand_cont .advantage_box {
    position: relative;
    margin: 73px 0 0;
}

.demand_cont .advantage_list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 17px 31px;
    position: absolute;
    top: 208px;
    left: 0;
    width: 100%;
}

.demand_cont .advantage_list li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 481px;
    height: 72px;
    line-height: 1.2;
    letter-spacing: -0.035em;
    font-size: 25px;
    font-family: 'noto7';
}

.demand_cont .advantage_item {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 454px;
    right: 91px;
    width: 395px;
    height: 67px;
    border: 2px solid #523129;
    border-radius: 10px;
    letter-spacing: -0.035em;
    font-size: 21px;
    font-family: 'noto6';
    background: rgba(255, 255, 255, 0.5);
}

.demand_cont .advantage_noti {
    position: absolute;
    bottom: -32px;
    right: 13px;
    color: #d0d0d0;
    letter-spacing: -0.045em;
    font-size: 16px;
}

/* 리뷰 */
.review_cont {
    background: #fff6ef;
}

.review_cont .main_inner {
    padding: 145px 0 53px;
}

.review_cont .review_video {
    position: relative;
    margin: 62px 0 0;
}

.review_cont .review_video iframe,
.review_cont .review_video .layer,
.review_cont .review_video .start_video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.review_cont .review_slide {
    display: inline-flex;
    width: 100vw;
    padding: 50px 0 80px;
    margin: 53px 0 0;
    overflow: hidden;
}

.review_cont .review_slide .slide_inner {
    animation: marquee 30s linear infinite;
    display: inline-flex;
    gap: 53px;
}

.review_cont .review_slide .review_item {
    display: flex;
    flex-direction: column;
    position: relative;
    width: 588px;
    min-height: 378px;
    padding: 89px 47px 46px;
    border-radius: 25px;
    background: #fff url('/_skin/tpl_skin/basic_electricity5/images/apply/double/icon_quote.png') no-repeat 52px 43px;
    box-shadow: 0px 24px 42px 0px rgba(0, 0, 0, 0.24);
}

.review_cont .review_slide .review_item::before {
    position: absolute;
    top: -38px;
    right: -10px;
    content: '';
    width: 162px;
    height: 162px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/review_avatars.png') no-repeat 0 -10px;
}

.review_cont .review_slide .review_item_1::before {
    background-position-x: -10px;
}

.review_cont .review_slide .review_item_2::before {
    background-position-x: -192px;
}

.review_cont .review_slide .review_item_3::before {
    background-position-x: -374px;
}

.review_cont .review_slide .review_item_4::before {
    background-position-x: -556px;
}

.review_cont .review_slide .review_item_5::before {
    background-position-x: -738px;
}

.review_cont .review_slide .review_item_6::before {
    background-position-x: -920px;
}

.review_cont .review_slide .review_item_7::before {
    background-position-x: -1102px;
}

.review_cont .review_slide .review_item_8::before {
    background-position-x: -1284px;
}

.review_cont .review_slide .review_item_9::before {
    background-position-x: -1466px;
}

.review_cont .review_slide .item_title {
    line-height: 1.2;
    letter-spacing: -0.065em;
    font-size: 30px;
    font-family: 'noto6';
}

.review_cont .review_slide .item_text {
    line-height: 1.4;
    margin: 18px 0 0;
    letter-spacing: -0.065em;
    color: #686868;
    font-size: 20px;
    font-family: 'noto5';
}

.review_cont .review_slide .item_author {
    line-height: 1.2;
    margin: auto 0 0;
    letter-spacing: -0.065em;
    color: #acacac;
    font-size: 16px;
    font-family: 'noto6';
}

/* 커리큘럼 */
.curriculum_cont {
    background: #fff;
}

.curriculum_cont .main_inner {
    padding: 0 0 101px;
}

.curriculum_cont .main_title {
    margin: 93px 0 55px;
}

.curriculum_cont .main_tab {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 39px;
}

.curriculum_cont .tab_list {
    display: flex;
    width: 100%;
    gap: 20px;
}

.curriculum_cont .tab_list .btn_tab {
    width: 100%;
    height: 81px;
    line-height: 80px;
    border-radius: 15px;
    text-align: center;
    letter-spacing: -0.065em;
    color: #fff;
    font-size: 26px;
    font-family: 'noto6';
    background: #e5e5e5;
}

.curriculum_cont .tab_list .btn_tab.is_active {
    background: #000;
}

.curriculum_cont .tab_content {
    display: none;
    flex-direction: column;
    gap: 50px;
    width: 100%;
}

.curriculum_cont .tab_content.is_active {
    display: flex;
}

.curriculum_cont .curriculum_table {
    display: flex;
    gap: 14px;
    width: 100%;
}

.curriculum_cont .curriculum_table .table_header {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 0 auto;
    width: 144px;
    min-height: 189px;
    border-radius: 15px;
    letter-spacing: -0.025em;
    color: #fff;
    font-size: 22px;
    font-family: 'noto7';
    background: #7b7b7b;
}

.curriculum_cont .curriculum_table .table_data {
    display: flex;
    flex-direction: column;
    position: relative;
    width: 100%;
    border: 1px solid #bebebe;
    border-radius: 15px;
    background: #fff;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
}

.curriculum_cont .curriculum_table .data_title {
    flex: 0 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 86px;
    line-height: 1.3;
    border-radius: 15px 15px 0 0;
    letter-spacing: -0.025em;
    font-size: 26px;
    font-family: 'noto7';
    background-color: rgba(255, 196, 53, 0.2);
}

.curriculum_cont .curriculum_table:nth-child(2) .data_title {
    background-color: rgba(255, 139, 53, 0.2);
}

.curriculum_cont .curriculum_table .data_text {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    line-height: 1.3;
    padding: 0 0 10px;
    letter-spacing: -0.045em;
    text-align: center;
    color: #333;
    font-size: 20px;
    font-family: 'noto5';
}

.curriculum_cont .curriculum_table .data_label {
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-47%);
    min-width: 160px;
    height: 44px;
    line-height: 40px;
    padding: 0 10px;
    border-radius: 5px;
    text-align: center;
    letter-spacing: -0.035em;
    color: #fff;
    font-size: 20px;
    font-family: 'noto7';
    background: #ff3c00;
}

.curriculum_cont .curriculum_table .data_label::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 10px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/curriculum_bubble.png') no-repeat center;
}

/* 컴팩트 */
.compact_cont {
    background: #ffd554;
}

.compact_cont .main_inner::before {
    content: '';
    position: absolute;
    top: -41px;
    left: 50%;
    transform: translateX(-50%);
    width: 91px;
    height: 91px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/refund_renew/v3/plus.png') center no-repeat;
}

.compact_cont .main_inner {
    padding: 85px 0 136px;
}

.compact_cont .main_title h3 {
    letter-spacing: -0.085em;
}

.compact_cont .main_title h3 em {
    color: #ff2a00;
}

.compact_cont .compact_img {
    margin: 43px 0 0;
}

/* 교수 */
.professor_cont {
    background: linear-gradient(to bottom, #fff6ef 1291px, #1c0d0a 1291px);
}

.professor_cont .main_inner {
    padding: 129px 0 0;
}

.professor_cont .professor_videos {
    position: relative;
    width: 1100px;
    margin: 65px 0 0;
}

.professor_cont .professor_videos .videos_bubble {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
    z-index: 2;
}

.professor_cont .professor_videos .swiper-container {
    z-index: 1;
}

.professor_cont .professor_videos .video_box {
    position: relative;
    display: block;
}

.professor_cont .professor_videos iframe,
.professor_cont .professor_videos .layer,
.professor_cont .professor_videos .start_video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.professor_cont .professor_videos .swiper-pagination {
    position: static;
    display: flex;
    justify-content: center;
    gap: 15px;
    margin: 47px 0 0;
}

.professor_cont .professor_videos .swiper-pagination-bullet {
    width: 22px;
    height: 22px;
    margin: 0;
    border-radius: 50%;
    opacity: 1;
    background: #b0b0b0;
}

.professor_cont .professor_videos .swiper-pagination-bullet-active {
    background: #ff7e30;
}

.professor_cont .professor_slide {
    width: 1150px;
    height: 1330px;
    padding: 60px 0 118px;
    margin: 62px 0 0;
    overflow: hidden;
}

.professor_cont .professor_slide .swiper-pagination {
    display: flex;
    justify-content: center;
    gap: 10px;
    position: static;
}

.professor_cont .professor_slide .swiper-pagination-bullet {
    flex: 0 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2px;
    position: relative;
    width: 212px;
    height: 102px;
    border-radius: 102px;
    text-align: center;
    color: #ababab;
    background: #7a7a7a;
    opacity: 1;
}

.professor_cont .professor_slide .swiper-pagination-bullet p {
    line-height: 1.2;
    letter-spacing: -0.065em;
    font-size: 21px;
    font-family: 'noto4';
}

.professor_cont .professor_slide .swiper-pagination-bullet strong {
    line-height: 1.2;
    letter-spacing: -0.065em;
    font-size: 36px;
    font-family: 'noto6';
}

.professor_cont .professor_slide .swiper-pagination-bullet.is_active,
.professor_cont .professor_slide .swiper-pagination-bullet:hover {
    color: #fff;
    background: #ff3c00;
}

.professor_cont .professor_slide .swiper-pagination-bullet:hover::before,
.professor_cont .professor_slide .swiper-pagination-bullet.is_active::before {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/allinone/tab_t.png');
}

.professor_cont .professor_slide .swiper-slide {
    position: relative;
    padding: 111px 55px 100px;
    background: no-repeat top 53px right 31px;
}

.professor_cont .professor_slide .swiper-slide_1 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/teacher_01.png');
}

.professor_cont .professor_slide .swiper-slide_2 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/teacher_02.png');
}

.professor_cont .professor_slide .swiper-slide_3 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/teacher_03.png');
}

.professor_cont .professor_slide .swiper-slide_4 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/teacher_04.png');
}

.professor_cont .professor_slide .swiper-slide_5 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/teacher_05.png');
}

.professor_cont .professor_slide .slide_sub_title {
    line-height: 1.2;
    letter-spacing: -0.065em;
    color: #fff;
    font-size: 36px;
    font-family: 'noto6';
}

.professor_cont .professor_slide .slide_category {
    display: inline-block;
    line-height: 1.2;
    margin-top: 34px;
    letter-spacing: -0.065em;
    font-size: 23px;
    font-family: 'noto4';
    color: #ffd554;
}

.professor_cont .professor_slide .slide_title {
    display: inline-block;
    line-height: 1.2;
    margin-top: 7px;
    letter-spacing: -0.065em;
    font-size: 55px;
    font-family: 'noto6';
    background: linear-gradient(to right, #eae5dc, #ffd554);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.professor_cont .professor_slide .txt_info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    margin-top: 32px;
}

.professor_cont .professor_slide .txt_info li {
    position: relative;
    height: 52px;
    border: 2px solid #f6ce3e;
    border-radius: 52px;
    min-width: 344px;
    padding: 0 30px 0 66px;
    box-sizing: border-box;
    background: #2b271a;
    font-family: 'noto6';
    font-size: 20px;
    letter-spacing: -0.025em;
    line-height: 48px;
    color: #fff;
}

.professor_cont .professor_slide .txt_info li::after {
    clear: both;
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 31px;
    transform: translateY(-50%);
    width: 16px;
    height: 20px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/refund_renew/v3/check.png') center no-repeat;
}

.professor_cont .professor_slide .popupVideo {
    display: block;
    position: relative;
    width: 400px;
    height: auto;
    margin: 35px 0 0 -2px;
}

.professor_cont .professor_slide .popupVideo a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.professor_cont .professor_slide .slide_list {
    position: absolute;
    bottom: 373px;
    right: 44px;
}

.professor_cont .professor_slide .slide_list li {
    font-family: 'noto3';
    font-size: 20px;
    letter-spacing: -0.055em;
    text-align: right;
    line-height: 1.6;
    color: #e6e6e6;
}

.professor_cont .professor_slide .slide_review {
    display: flex;
    gap: 22px;
    position: relative;
    width: 1100px;
    margin: 105px 0 0 -36px;
    z-index: 1;
}

.professor_cont .professor_slide .slide_review li {
    position: relative;
    width: 100%;
    padding: 32px 37px 31px 42px;
    border: 1px solid #ffa168;
    border-radius: 15px;
    background: rgba(0, 0, 0, 0.75);
}

.professor_cont .professor_slide .slide_review li::after {
    content: '';
    position: absolute;
    right: 25px;
    bottom: -21px;
    width: 94px;
    height: 94px;
    border-radius: 50%;
    background: #f88a48 url('/_skin/tpl_skin/basic_fire_system/images/apply_2/ssang/v3/teacher_review.png') no-repeat 0 0;
}

.professor_cont .professor_slide .slide_review .review_item_1::after {
    background-position: 0 -8px;
}

.professor_cont .professor_slide .slide_review .review_item_2::after {
    background-position: -100px -8px;
}

.professor_cont .professor_slide .slide_review .review_item_3::after {
    background-position: -202px -8px;
}

.professor_cont .professor_slide .slide_review .review_item_4::after {
    background-position: -304px -8px;
}

.professor_cont .professor_slide .slide_review strong {
    letter-spacing: -0.065em;
    color: #ffa168;
    font-size: 26px;
    font-family: 'noto4';
}

.professor_cont .professor_slide .slide_review p {
    line-height: 29px;
    margin-top: 17px;
    letter-spacing: -0.065em;
    word-break: keep-all;
    color: #fff;
    font-size: 19px;
    font-family: 'noto2';
}

.professor_cont .professor_slide .slide_review span {
    display: inline-block;
    margin-top: 10px;
    letter-spacing: -0.065em;
    color: #8b8b8b;
    font-size: 16px;
    font-family: 'noto5';
}

/* 모의고사 */
.mock_cont {
    background: #fff url('/img/event/9307/pc/event_03_bg.png') no-repeat center top;
}

.mock_cont .main_inner {
    padding: 131px 0 152px;
}

.mock_cont .event_list_wrap {
    position: relative;
    margin: 54px 0 0;
}

.mock_cont .event_list {
    position: absolute;
    top: 77px;
    right: 29px;
    width: 406px;
}

.mock_cont .event_list li {
    opacity: 0;
    transform: translateY(10px);
    transition: 0.5s;
}

.mock_cont.is_active .event_list li {
    opacity: 1;
    transform: translateY(0);
}

.mock_cont.is_active .event_list li:nth-child(2) {
    transition-delay: 0.3s;
}

.mock_cont.is_active .event_list li:nth-child(3) {
    transition-delay: 0.6s;
}

.mock_cont .event_list li:not(:last-child) {
    margin-bottom: 10px;
}

.mock_cont .event_slide {
    position: relative;
    width: 1040px;
    height: 540px;
    margin: 3px 0 0;
    overflow: hidden;
    transition: height 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    transform: translateX(8px);
}

.mock_cont .event_slide::before {
    clear: both;
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 421px;
    border: 3px solid #1d01f3;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-sizing: border-box;
    z-index: 2;
    pointer-events: none;
}

.mock_cont .swiper-pagination {
    display: flex;
    justify-content: space-between;
    gap: 3px;
    position: static;
    width: 100%;
}

.mock_cont .swiper-pagination .swiper-pagination-bullet {
    width: 100%;
    height: 119px;
    margin: 0;
    border-radius: 0;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    letter-spacing: -0.06em;
    border: 1px solid #a8a8a8;
    border-bottom: 0;
    box-sizing: border-box;
    background: #fff;
    color: #6d6d6d;
    font-size: 22px;
    font-family: 'noto5';
    line-height: 1.3;
    opacity: 1;
}

.mock_cont .swiper-pagination .swiper-pagination-bullet em {
    font-family: 'noto7';
    font-size: 24px;
    color: #000;
}

.mock_cont .swiper-pagination .swiper-pagination-bullet-active {
    border: 1px solid #1d01f3;
    border-bottom: 0;
    background: #1d01f3;
    color: #fff;
}

.mock_cont .swiper-pagination .swiper-pagination-bullet-active em {
    color: #fff;
}

.mock_cont .swiper-wrapper {
    transition: height 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.mock_cont .swiper-slide {
    width: 100%;
}

/* 단독 혜택 */
.exclusive_cont {
    background: #f85d1c;
}

.exclusive_cont .main_inner {
    padding: 123px 0 154px;
}

.exclusive_cont .main_title {
    color: #fff;
}

.exclusive_cont .exclusive_benefit {
    display: flex;
    gap: 25px;
    width: 100%;
    margin: 52px 0 0;
}

.exclusive_cont .exclusive_benefit .benefit_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    min-height: 398px;
    padding: 38px 0 31px;
    border-radius: 15px;
    text-align: center;
    background: #fff no-repeat 0 0;
    box-shadow: 5px 9px 25px 0px rgba(0, 0, 0, 0.15);
}

.exclusive_cont .exclusive_benefit .benefit_item_1 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/exclusive_item_01.png');
}

.exclusive_cont .exclusive_benefit .benefit_item_2 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/exclusive_item_02.png');
}

.exclusive_cont .exclusive_benefit .benefit_item_3 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/exclusive_item_03.png');
}

.exclusive_cont .exclusive_benefit .item_index {
    width: 116px;
    height: 33px;
    line-height: 32px;
    border-radius: 32px;
    text-align: center;
    letter-spacing: -0.065em;
    color: #646464;
    font-size: 22px;
    font-family: 'noto6';
    background: rgba(171, 171, 171, 0.3);
}

.exclusive_cont .exclusive_benefit .item_text {
    line-height: 1.4;
    margin: 11px 0 0;
    letter-spacing: -0.065em;
    font-size: 26px;
    font-family: 'noto5';
}

.exclusive_cont .exclusive_benefit .item_text em {
    font-size: 30px;
    font-family: 'noto6';
}

.exclusive_cont .exclusive_benefit .item_noti {
    margin: auto 0 0;
    line-height: 1.2;
    letter-spacing: -0.045em;
    color: #868686;
    font-size: 14px;
}

/* 관리 */
.management_cont {
    background: #f5f5f5;
}

.management_cont .main_inner {
    padding: 122px 0 151px;
}

.management_cont .management_list {
    display: flex;
    gap: 25px;
    width: 100%;
    margin: 52px 0 0;
}

.management_cont .management_list .list_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    min-height: 376px;
    padding: 27px 0 31px;
    border-radius: 15px;
    text-align: center;
    background: #fff no-repeat 0 0;
    box-shadow: 5px 9px 25px 0px rgba(0, 0, 0, 0.15);
}

.management_cont .management_list .list_item_1 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/management_item_01.png');
}

.management_cont .management_list .list_item_2 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/management_item_02.png');
}

.management_cont .management_list .list_item_3 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/double/management_item_03.png');
}

.management_cont .management_list .item_index {
    width: 116px;
    height: 33px;
    line-height: 32px;
    border-radius: 32px;
    text-align: center;
    letter-spacing: -0.065em;
    color: #646464;
    font-size: 22px;
    font-family: 'noto6';
    background: rgba(171, 171, 171, 0.3);
}

.management_cont .management_list .item_text {
    line-height: 1.4;
    margin: 11px 0 0;
    letter-spacing: -0.065em;
    font-size: 26px;
    font-family: 'noto5';
}

.management_cont .management_list .item_text em {
    font-size: 30px;
    font-family: 'noto6';
}

.management_cont .management_list .item_noti {
    margin: auto 0 0;
    line-height: 1.2;
    letter-spacing: -0.045em;
    color: #868686;
    font-size: 14px;
}